/* line 32, classic.scss */
.classic-menu {
  position: relative;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  font-size: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}
/* line 46, classic.scss */
.classic-menu.ready {
  visibility: visible;
  opacity: 1;
}
/* line 50, classic.scss */
.classic-menu.fixed {
  position: fixed;
  z-index: 99;
  -webkit-transition: .5s all;
  transition: .5s all;
}
/* line 55, classic.scss */
.classic-menu.fixed.mini.mini-active, .classic-menu.fixed.mini.mini-fullwidth-active {
  margin: 0;
  width: 100%;
  padding: 0 !important;
  height: auto !important;
}
/* line 63, classic.scss */
.classic-menu.fixed.mini.mini-active > ul, .classic-menu.fixed.mini.mini-fullwidth-active > ul {
  background: transparent;
  padding: 0 !important;
}

/* line 69, classic.scss */
.classic-menu.fixed.mini.mini-active > ul > li.logo, .classic-menu.fixed.mini.mini-fullwidth-active > ul > li.logo {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.classic-menu.fixed.mini.mini-active > ul > li.logo img, .classic-menu.fixed.mini.mini-fullwidth-active > ul > li.logo img{
  max-height: 30px;
}
/* line 72, classic.scss */
.classic-menu.fixed.mini.mini-active > ul > li.logo.pull-top, .classic-menu.fixed.mini.mini-fullwidth-active > ul > li.logo.pull-top {
  margin-left: 15px !important;
  float: left;
  left: inherit;
  position: relative;
}
/* line 83, classic.scss */
.classic-menu.fixed.mini.mini-fullwidth-active > ul {
  max-width: inherit !important;
  padding: 0 15px !important;
}
/* line 89, classic.scss */
.classic-menu.relative {
  position: relative;
}
/* line 92, classic.scss */
.classic-menu.absolute {
  position: absolute;
  z-index: 99;
}
/* line 98, classic.scss */
.classic-menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none !important;
  text-decoration: none !important;
}
/* line 105, classic.scss */
.classic-menu a {
  display: inline-block;
  -webkit-transition: .5s all;
  transition: .5s all;
  white-space: nowrap;
}
/* line 109, classic.scss */
.classic-menu a:hover {
  /*color: #fff;
  background: #000;*/
}
/* line 117, classic.scss */
.classic-menu li.hotlink a:hover {
  background: transparent;
}
/* line 124, classic.scss */
.classic-menu li.collision:hover ul {
  z-index: 999 !important;
}
/* line 128, classic.scss */
.classic-menu li.collision ul {
  right: 100% !important;
  left: inherit !important;
  z-index: -1 !important;
}
/* line 135, classic.scss */
.classic-menu > ul > li.collision > ul {
  right: 0 !important;
}
/* line 140, classic.scss */
.classic-menu > ul {
  position: relative;
  height: auto;
  max-height: 500px;
  font-size: 0;
  -webkit-transition: 1s height padding opacity;
  transition: 1s height padding opacity;
  text-align: center;
  -webkit-transition: .7s all;
  transition: .7s all;
}
/* line 151, classic.scss */
.classic-menu > ul.incontainer {
  max-width: 1144px;
  margin: 0 auto;
}
/* line 155, classic.scss */
.classic-menu > ul.fullwidth {
  width: 100%;
}
/* line 158, classic.scss */
.classic-menu > ul.pull-center {
  text-align: center;
}
/* line 161, classic.scss */
.classic-menu > ul.pull-right {
  text-align: right;
  float: inherit !important;
}
/* line 165, classic.scss */
.classic-menu > ul.pull-left {
  text-align: left;
  float: inherit !important;
}
/* line 169, classic.scss */
.classic-menu > ul.logo-pull-top {
  padding-top: 100px;
}
/* line 174, classic.scss */
.classic-menu > ul > li {
  position: relative;
  z-index: 10;
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  -webkit-transition: .7s all;
  transition: .7s all;
}
/* line 185, classic.scss */
.classic-menu > ul > li:hover {
  z-index: 11;
}
/* line 189, classic.scss */
.classic-menu > ul > li.logo {
  z-index: 9;
  display: inline-block;
  overflow: hidden;
  max-width: 200px;
  margin: 0 auto;
  padding: 0;
  background: none;
  -webkit-transition: 1s all;
  transition: 1s all;
  text-align: center;
  vertical-align: middle;
  vertical-align: middle;
}
/* line 205, classic.scss */
.classic-menu > ul > li.logo.pull-left {
  float: left;
  margin-left: 10px;
}
/* line 210, classic.scss */
.classic-menu > ul > li.logo.pull-right {
  float: right;
  margin-right: 10px;
}
/* line 215, classic.scss */
.classic-menu > ul > li.logo.pull-center {
  float: inherit;
}
/* line 218, classic.scss */
.classic-menu > ul > li.logo.pull-top {
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 10px;
  margin-left: -100px;
  -webkit-transition: none 0s;
  transition: none 0s;
}
/* line 227, classic.scss */
.classic-menu > ul > li.logo a {
  display: block;
  margin: .5em 0;
  padding: 0;
  background-color: transparent !important;
}
/* line 234, classic.scss */
.classic-menu > ul > li.logo a:hover {
  background: transparent;
}
/* line 237, classic.scss */
.classic-menu > ul > li.logo a img {
  display: block;
  max-width: 100%;
}
/* line 245, classic.scss */
.classic-menu > ul > li ul {
  position: absolute;
  top: 0;
  right: inherit !important;
  left: 100%;
  display: none;
  width: auto;
  margin: 0;
  padding: 0;
  opacity: 0;
  background: transparent;
  line-height: 1;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  text-align: left;
}
/* line 264, classic.scss */
.classic-menu > ul > li ul li {
  position: relative;
  display: block;
}
/* line 268, classic.scss */
.classic-menu > ul > li ul li.backlist {
  display: none;
}
/* line 271, classic.scss */
.classic-menu > ul > li ul li a {
  width: 100%;
  text-align: left;
}
/* line 11, classic.scss */
.classic-menu > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 11, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover > ul {
  display: block;
  opacity: 1;
}
/* line 23, classic.scss */
.classic-menu > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:hover ul {
  display: block;
}
/* line 288, classic.scss */
.classic-menu > ul > li > ul {
  top: 100% !important;
  left: 0 !important;
}

/* line 300, classic.scss */
.classic-menu.responsive {
  height: auto !important;
  max-height: 60px !important;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: #fff;
  position: fixed;
  padding: 0;
  margin: 0;
  width: 100%;
  color: #000 !important;
  -webkit-transition: none 0;
  transition: none 0;
}
/* line 313, classic.scss */
.classic-menu.responsive.visible {
  max-height: 95vh !important;
  -webkit-transition: max-height .5s ease-in;
  transition: max-height .5s ease-in;
  overflow-y: scroll;
  overflow-x: hidden;
}
/* line 319, classic.scss */
.classic-menu.responsive * {
  -webkit-transition: none 0;
  transition: none 0;
}
/* line 321, classic.scss */
.classic-menu.responsive *:hover, .classic-menu.responsive *:active {
  background-color: inherit !important;
  color: inherit !important;
}
/* line 326, classic.scss */
.classic-menu.responsive .responsive-header {
  width: 100%;
  padding: 0 1.5em 0;
  height: 60px;
  border-bottom: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
/* line 334, classic.scss */
.classic-menu.responsive .responsive-header .sandwich-icon {
  float: right;
  font-size: 30px;
  line-height: 59px;
  padding: auto 10px;
}
/* line 340, classic.scss */
.classic-menu.responsive .responsive-header .sandwich-icon.opened:before {
  content: '\f00d';
}
/* line 347, classic.scss */
.classic-menu.responsive ul {
  height: auto;
  display: block;
  background: transparent;
  padding: 0;
  margin: 0;
  max-height: inherit;
  opacity: 1;
}
/* line 356, classic.scss */
.classic-menu.responsive ul li {
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #ccc;
}
/* line 362, classic.scss */
.classic-menu.responsive ul li.logo {
  position: absolute;
  top: -60px;
  left: 15px;
  border: 0;
  max-height: 60px;
  margin-left: 0 !important;
  padding-top: 0 !important;
}
/* line 370, classic.scss */
.classic-menu.responsive ul li.logo a {
  margin: 0 auto !important;
  display: table-cell;
  vertical-align: middle;
  height: 60px;
}
/* line 375, classic.scss */
.classic-menu.responsive ul li.logo a img {
  max-height: 50px;
}
/* line 381, classic.scss */
.classic-menu.responsive ul li.hotlink {
  width: 10% !important;
  float: inherit;
  display: inline-block !important;
  margin: 0 auto;
}
/* line 388, classic.scss */
.classic-menu.responsive ul li.hotlink.first-hotlink a {
  text-align: right;
}
/* line 393, classic.scss */
.classic-menu.responsive ul li.hotlink.last-hotlink a {
  text-align: left;
}
/* line 399, classic.scss */
.classic-menu.responsive ul li.menu-item-has-children:before {
  content: '\f0da';
  font-family: 'FontAwesome';
  font-size: 1.5rem;
  position: absolute;
  top: 15px;
  right: 15px;
  color: #ccc;
}
/* line 411, classic.scss */
.classic-menu.responsive ul li.active > a {
  background: #666 !important;
  color: #fff !important;
  border-bottom: 1px solid #fff;
}
/* line 418, classic.scss */
.classic-menu.responsive ul li.active.menu-item-has-children:before {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #aaa;
}
/* line 423, classic.scss */
.classic-menu.responsive ul li.active > ul {
  display: block !important;
  max-height: 500px;
}
/* line 429, classic.scss */
.classic-menu.responsive ul li a {
  background-color: transparent;
  color: #000;
  text-align: center;
  width: 100%;
}
/* line 435, classic.scss */
.classic-menu.responsive ul li ul {
  max-height: 0;
  overflow: hidden;
  float: none;
  top: inherit;
  left: inherit;
  width: 100%;
  position: relative;
  position: relative;
  background: #d9d9d9;
  font-size: .9em;
}
